package com.jiuzhekan.cbkj.common.utils.excel;

import java.io.Serializable;

public class Customer implements Serializable {
	
	private static final long serialVersionUID = 1L;

	private Integer id;

    private String shcoolName;

    private String month;

    private Float pass_eva;

    private Long teach_eva;

    private Long environment_eva;

	public Long getEnvironment_eva() {
		return environment_eva;
	}

	public void setEnvironment_eva(Long environment_eva) {
		this.environment_eva = environment_eva;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getShcoolName() {
		return shcoolName;
	}

	public void setShcoolName(String shcoolName) {
		this.shcoolName = shcoolName;
	}

	public String getMonth() {
		return month;
	}

	public void setMonth(String month) {
		this.month = month;
	}

	public Float getPass_eva() {
		return pass_eva;
	}

	public void setPass_eva(Float pass_eva) {
		this.pass_eva = pass_eva;
	}

	public Long getTeach_eva() {
		return teach_eva;
	}

	public void setTeach_eva(Long teach_eva) {
		this.teach_eva = teach_eva;
	}
	
}